<bugID>1087966<Summary>e10s - Tab drag to new window results in incorrect "New Tab" tab title and a largely broken tab</Summary><Description>str:

1) open one e10s window
2) drag a tab out to create a new window for the tab

result: the tab drags out, window is created, but the new tab has the incorrect tab title.</Description></bugID>